@charset "UTF-8";

/**
 * 这里是 08cms 团队内置的常用样式变量
 */

/* 宽度相关 */

/* 高度相关 */

/**
 * 宽度设置，内置最小宽度为当前设置宽度功能
 * 参数1 $width = 1200px 默认1200px；整站内容宽度，可自定义传值进来设置其他宽度
*/

/* 颜色变量 */

/* 行为相关颜色 */

/* 文字基本颜色 */

/* 背景颜色 */

/* 边框颜色 */

/* 文字尺寸 */

/* Border Radius */

/* 阴影 */

/* 按钮相关 */

/**
 * 这里是 08cms 团队常用 mixin 代码块
 *
 * 调用方式 scss 中用 @include xxx  即可
 */

/**
 * 1px边框，包括上、下、左、右以及全部
 * 参数1 $direction = all 边框方向，默认全边框
 * 参数2 $size = 1px 边框宽度，默认1px
 * 参数3 $style = solid 边框样式，默认实心solid
 * 参数4 $color = dddddd 边框颜色，默认dddddd
 * 参数3 $radius = 2px 边框圆角，仅全边框时起作用，默认2px
*/

/**
 * 单行省略
 * 参数1 $lineHeight = 行高 如 24px
 */

/**
 * 多行省略
 * 参数1 $lineLimit = 行数，如 2
 * 参数2 $lineHeight = 行高 如 24px
 * 参数3 $fixedHeight = 是否固定高度，布尔值，默认 false, 可传true
 */

/*图片水平垂直居中*/

/*块元素百分比下居中*/

@-webkit-keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

@keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

.list-view-box {
  background-color: #f9f9f9;
  border: 1px solid #eeeeee;
  border-radius: 0px;
}

.list-view-box .list-view {
  font-size: 16px;
  color: #333333;
}

.list-view-box .list-view:last-child .item-view {
  border-bottom: 0;
}

.list-view-box .list-view .item-view {
  width: 274px;
  height: 50px;
  line-height: 50px;
  box-sizing: border-box;
  border-bottom: 1px solid #eeeeee;
  cursor: pointer;
  display: flex;
  justify-content: center;
}

.list-view-box .list-view .item-view .item-text {
  vertical-align: middle;
}

.list-view-box .list-view .item-view .icon-view {
  margin-right: 10px;
}

.list-view-box .list-view .active {
  background-color: #DD2222;
  color: #ffffff;
  font-weight: bold;
  margin-top: -1px;
  border: 1px solid #DD2222;
  border-radius: 0px;
}

.cms-title {
  height: 31px;
  line-height: 31px;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}

.cms-title.grey {
  background-color: #f9f9f9;
  height: 49px;
  line-height: 49px;
  margin-bottom: 0;
  padding: 0 20px;
}

.cms-title.grey .cms-title-left .cms-title-name {
  font-size: 20px;
}

.cms-title .cms-title-left {
  width: 50%;
  flex-grow: 2;
  display: flex;
  align-items: center;
}

.cms-title .cms-title-left .cms-title-name {
  font-size: 24px;
  color: #000000;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 31px;
}

.cms-title .cms-title-left .cms-title-icon {
  display: inline-block;
  vertical-align: middle;
}

.cms-title .cms-title-right {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.cms-title .cms-title-right .cms-button {
  margin-right: 10px;
}

.cms-title .cms-title-right .cms-button:last-child {
  margin-right: 0;
}

.service-view {
  display: flex;
  margin-bottom: 50px;
}

.service-view .service-left {
  width: 276px;
}

.service-view .service-right {
  margin-left: 32px;
  width: 895px;
}

.service-view .service-right .sitemap-title {
  width: 895px;
  margin-bottom: 30px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 11;
}

.service-view .service-right .sitemap-title .cms-container {
  border: 1px solid #eeeeee;
  border-radius: 0px;
  width: 895px;
  min-width: 895px;
  box-sizing: border-box;
}

.service-view .service-right .sitemap-title ::v-deep .house-detail-nav .cms-second-navs .navs-item {
  padding: 0 0;
  flex: 1;
}

.service-view .service-right .sitemap-title ::v-deep .house-detail-nav .cms-second-navs .active {
  border: 1px solid #DD2222;
  border-radius: 0px;
}

.service-view .service-right .sitemap-item {
  width: 895px;
  border: 1px solid #eeeeee;
  border-radius: 0px;
  margin-bottom: 30px;
}

.service-view .service-right .sitemap-item .item-title .cms-title {
  border-bottom: 1px solid #eeeeee;
}

.service-view .service-right .sitemap-item .item-content .item-view {
  padding: 30px 30px 0px 30px;
  font-size: 14px;
  display: flex;
}

.service-view .service-right .sitemap-item .item-content .item-view:last-child {
  padding-bottom: 30px;
}

.service-view .service-right .sitemap-item .item-content .item-view .content-title {
  width: 60px;
  font-weight: bold;
  color: #333333;
  line-height: 30px;
  margin-right: 20px;
  text-align: justify;
  -moz-text-align-last: justify;
       text-align-last: justify;
}

.service-view .service-right .sitemap-item .item-content .item-view .content-tag {
  flex: 1;
}

.service-view .service-right .sitemap-item .item-content .item-view .content-tag .content-tag-row {
  display: flex;
  flex-wrap: wrap;
  color: #666666;
  line-height: 30px;
  margin-bottom: 15px;
}

.service-view .service-right .sitemap-item .item-content .item-view .content-tag .content-tag-row:last-child {
  margin-bottom: 0;
}

.service-view .service-right .sitemap-item .item-content .item-view .content-tag .content-tag-row .tag {
  margin-right: 15px;
  cursor: pointer;
}

.service-view .service-right .sitemap-item .item-content .item-view .content-tag .content-tag-row .tag:hover {
  color: #DD2222;
}

.house-detail-nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 11;
}

.house-detail-nav .cms-second-navs {
  width: 100%;
  height: 45px;
  line-height: 43px;
  background: #f9f9f9;
  display: flex;
}

.house-detail-nav .cms-second-navs .navs-item {
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  padding: 0 30px;
  flex: 1;
  border-bottom: 2px solid #f9f9f9;
}

.house-detail-nav .cms-second-navs .navs-item.active,
.house-detail-nav .cms-second-navs .navs-item:hover {
  border-bottom-color: #DD2222;
  font-weight: bold;
  background-color: #eeeeee;
}

